html, body {height: 100%;}
body {margin:0;padding:0;background-color:#fff;text-align:center;font:14px/20px Arial, Helvetica, sans-serif;color:#444;}
/*–warning message—*/
#ie-message {background:#339966;text-align:center;border-bottom:2px solid #ccc;font:20px/30px Arial, Helvetica, sans-serif;color: #fff;position:fixed; float:left;top:0;padding:20px 0;width:100%;overflow:hidden;z-index:120001;}
#ie-message a {color:#0033cc;text-decoration:underline;}
.wrap {display: table;height: 100%;width: 100%;}
.row {clear:both;}
a:focus {outline: 0;outline: 0;outline-offset: 0;}
h1 {font-size: 16px;font-weight: normal;color: #1f6745;margin: 10px auto 0 auto;line-height:normal;}
h2 {color:#339966;font-size:160%;line-height:normal;font-weight:normal;margin:0 0 18px 0;}
.index-top h2, .index-mid h2{color: #339966;font-size: 140%;margin: 0 0 8px 0;text-shadow: 0 1px 1px #fff;}
.intro h2{margin:60px 0 10px 0;font-size:24px;text-shadow: 0 1px 1px #fff;color:#339966;text-shadow: 0 1px 1px #fff;}
.index-top h2, .index-top p{padding: 0 14px 0 14px;}
#page h2 {margin:0;color:#339966;font-size:20px;line-height:normal;}
.rainbowPage h2{color:#1539a2;}
h3{color:#1539a2;font-size:18px;font-weight:normal;margin:20px 0 10px 0;line-height:normal;}
h3:first-child {margin:0 0 10px 0;}
.container{text-align:left;}
.index-bot h3, .index-bot p{text-align:left;padding:0 12px 0 12px;margin:8px 0 8px 0;}
.index-bot h3{font:160% 'bebas_neueregular';text-shadow: 0 1px 1px #fff;letter-spacing: 0.08em;}
#page h3 {font-size:15px;font-weight:normal;margin:6px 0 2px 0;line-height:normal;}
.adoption h3, .story h3 {margin:0;color:#2e8a5c;line-height:normal;font-size:18px;}
.memoriam h3 {font-size:18px;margin:0 0 8px 0;}
.form h3{color:#006633;margin:0 0 18px 0;}
#footer h4{color:#339966;margin:10px 0 14px 0;font-size:18px;text-shadow: 0 1px 1px #fff;}
#header-outer-index{width:100%; -moz-box-shadow: 2px 2px 10px #999;
-webkit-box-shadow: 2px 2px 10px #999;
box-shadow: 2px 2px 10px #999;margin-bottom:10px;}
#header-outer{width:100%;}
#header-top{padding:0 0 20px 0;background:#dfe0e0;text-align:left;}
#header-bottom{padding-bottom:40px;padding-top:40px;}
#content-index .col1 h3 {font:18px 'bebas_neueregular';color:#1f6745;margin:0;}
#content{margin-top:8px;margin-bottom:30px;}
.right-col{margin-top:40px;margin-bottom:30px;}
a{color:#339966;text-decoration:none;}
a:hover,a:focus,a:active{color:#2d8458;text-decoration:none;}
.more {font:110% 'bebas_neueregular';letter-spacing: 0.04em;}
.intro{font-size:16px;color:#666;line-height:26px;}
.index-top {background-color:#e2e2e2;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;margin-top:10px;padding:12px 0 4px 0;position:relative}
.index-top, .index-mid, .index-bot {margin-top:50px;}
.index-mid{margin-bottom:6px;}
.index-mid p{padding-right:6px;}
.index-mid li{margin-top:10px;padding:10px 8px 0 8px;background:url(../images/line.png) repeat-x;line-height:20px;clear:both;}
.index-mid a{float:right;font-family:'bebas_neueregular';background-color:#a2b5ad;color:#fff;text-shadow: 0 1px 0 #777;padding:2px 6px 2px 6px;margin:8px 0 10px 0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.index-bot{background:#e2e2e2;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;text-align:center;margin-bottom:60px;}
.index-bot:nth-child(3){text-align:center;}
	.read-more, .read-moreR{text-align:right;margin-top:6px;}
.read-more a, .read-moreR a, #footer .more{font-family:'bebas_neueregular';letter-spacing: 0.08em;color:#fff;padding:5px 6px 5px 6px;margin:10px 0 10px 0;clear:both;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.read-moreR a{background:#5dafeb;}
.read-more a, #footer .more {background:#a2b5ad;}
.btn-ad a, .btn-download a{color: #fff;font:18px/18px 'bebas_neueregular';text-transform:uppercase;letter-spacing: 0.06em;}
.btn-ad{margin-top:14px; padding: 4px 10px 2px 10px;background-color:#a2b5ad;}.btn-ad:hover{background-color:#339966;}
.btn-supporter{color: #fff;font:18px/18px 'bebas_neueregular';text-transform:uppercase;letter-spacing: 0.06em;background-color:#a2b5ad;margin-top:30px;padding: 4px 10px 6px 10px;}
.btn-supporter a{color: #fff;background-color:#a2b5ad;margin-top:14px;}
.rehomed {font-size:20px;line-height:30px;color:#339966;}
#footer .more{text-align:center;margin:0 0 20px 0;}
#footer .more a{color:#fff;}
#page{background:#fff;padding:20px 40px 20px 40px;margin:0 0 10px 0;max-width:640px;-webkit-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0 1px 7px rgba(0, 0, 0, 0.3);-o-box-shadow: 0 1px 7px rgba(0,0,0,.3);box-shadow: 0 1px 7px rgba(0, 0, 0, 0.3);border:1px solid #ccc;}
#page p {margin:0 0 8px 0;} 
#page span{color:#2e8a5c;font-weight:bold;letter-spacing: 0.06em;}
#page .details{color:#1539a2;margin:0 0 16px 0;}
.box{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); zoom: 1;border:1px solid #92c69b;background:#eee;margin: 18px 0 14px 0;padding:8px 8px 8px 12px}
.box h4{margin:0 0 4px 0;color:#2e8a5c;font-size:14px;font-weight:normal;}
.box p {margin:0 0 8px 0;} 
.btn1 {  display: inline;margin-left: .3em;zoom: 1;white-space: nowrap;}
.btn-large {font: 22px/22px 'bebas_neueregular';text-transform:uppercase;color: #fff;text-shadow: 0 1px 0 #333;letter-spacing: 0.06em;}
.b-header, .error404 a {font:20px/20px 'bebas_neueregular';text-transform: uppercase;padding:8px;margin:10px 40px 10px 0; float:left;text-align:center;text-shadow: 0 1px 0 #333;letter-spacing: 0.06em;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.button {font:18px/18px 'bebas_neueregular';letter-spacing: 0.1em;}
#footer-outer{
	width: 100%;
	display: table-row;
    height: 1px;
	background: #e8e8e8; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #e8e8e8 0%, #d1d1d1 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(99%,#d1d1d1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e8e8e8 0%,#d1d1d1 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e8e8e8 0%,#d1d1d1 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e8e8e8 0%,#d1d1d1 99%); /* IE10+ */
	background: linear-gradient(to bottom, #e8e8e8 0%,#d1d1d1 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#d1d1d1',GradientType=0 ); /* IE6-8 */	clear: both;
	padding: 10px 0 0 0;
	border-top: 1px solid #ddd;
	color: #777;
	margin-top: 20px;
}
.b-header a{color:#fff;}
.b-header a:hover{color:#eee;}
#footer{padding-top:20px;}
#footer .copyright {font-size:13px;color:#339966;margin-top:10px;}
/* navigation
-------------------------------------------------------------- */
span.fa{font-size:20px;color:#1539a2}
.navbar-inverse .brand,
.navbar-inverse .nav > li > a {color: #339966;text-shadow:none;}
.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover {color: #fff;background-color: transparent;}
.navbar-inverse .nav li.dropdown > a:hover .caret,
.navbar-inverse .nav li.dropdown > a:focus .caret {border-top-color: #fff;border-bottom-color: #fff;}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {order-top-color: #339966;border-top-color: #339966;border-bottom-color: #339966;}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle2,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle2,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle2{color: #ffffff;background-color: transparent;}
.sidenav {float:right;width:80%;font-size:14px;text-transform: uppercase;border-top: 1px solid #afc0b2;border-bottom: 1px solid #afc0b2;padding: 8px 0 0 10%;margin:0 auto 0 auto;}
.sidenav ul{margin:0;padding:0;}
.sidenav li {margin: 0 0 10px 0;background:url(../images/bullet-footer.png) no-repeat left 5px;padding-left: 18px;}
.sidenav li a {color:#339966;text-decoration:none;}
.sidenav li a:hover, .sidenav li a:hover, .sidenav li a:focus, .sidenav li a:active{color:#333;}
.sidenav li li{text-transform:none;margin:4px 0 0 0;padding-left: 12px;}
.sidenav li li a{color:#888;}
#breadcrumb {font-size:13px;color:#888;margin:0 0 30px 0;}
#breadcrumb li{display:inline;}
#breadcrumb a {text-decoration:none;color:#1E593B;font-size:13px;background: url(../images/bullet-crumbs.png) right 3px no-repeat;padding-right:11px;}
#breadcrumb a:hover, #breadcrumb a:focus, #breadcrumb a:active {color:#999;}
#breadcrumb li + li:before{
  content:  '';
  margin:   0 4px;
}
/* lists
-------------------------------------------------------------- */
ul {list-style:none;margin:0;padding:0;}
li{line-height:20px;}}
.list {margin: 0 0 20px 10px;}
.list ul {margin:0;padding:0 0 10px 0;}
.list li {background:url(../images/bullet.png) no-repeat 0 5px;padding-left: 14px;margin:0 0 8px 0;}
.news li{margin-top:10px;padding-top:10px;background:url(../images/line.png) repeat-x;clear:both;}
.footer-left ul {float:left;margin: 0 20px 0 0;list-style:none;}
.footer-left li {margin: 0 20px 4px 0;font-size:12px;line-height:20px;font-weight:bold;}
.footer-left li a {color:#777;text-decoration:none;}
.footer-left li li a {color:#777;text-decoration:none;padding-left:10px;background:url(../images/bullet-footer.png) no-repeat left 2px;}
.footer-left ul ul {float:none;margin:0;}
.footer-left ul li li {font-weight:normal;margin:0;}
.footer-right li{margin:0 0 8px 0;background:url(../images/bullet.png) no-repeat left 6px;padding-left:14px;}
.adoption, .memoriam, .story {width:98%;margin:20px 0 30px 0;}
.adoption li {min-height:150px;margin-bottom:18px;background:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;border:1px solid #339966;padding:16px 16px 10px 16px;clear:both;line-height:20px;}
.memoriam li, .story li {min-height:116px;margin-top:18px;background: #fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;border:1px solid #339966;padding:12px 12px 4px 12px;clear:both;line-height:20px;}
.adoption img {background:url(../images/bg-image.png) no-repeat;padding:10px;float:left;margin:0 14px 4px 0;}
.memoriam img {background:url(../images/bg-image-memoriam.png) no-repeat;padding:10px;float:left;margin:0 14px 4px 0;}
.story img{float: left;margin: 0 10px 0 0;border: 1px solid #CCCCCC;padding: 4px;}
.adoption h4 {color:#1539a2;font-size:14px;font-weight:normal;margin:4px 0 4px 0;}
.listBorder {margin-top:14px;}
.listBorder ul {margin: 0;padding: 0;}
.listBorder li {min-height:120px;margin: 0 0 20px 0;padding: 12px 12px 8px 12px;line-height: 18px;font-size:13px;background:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;border:1px solid #339966;clear:both;}
.listBorder img {background: #CCCCCC;padding: 4px;margin: 0 14px 6px 0;line-height: 0;float:left;}
.listBorder h3 {font-size: 15px;font-weight: bold;color: #339966;margin: 0 0 6px 0;padding: 0;}
.listBorder p{margin:0 0 8px 0}
.feature-dogs strong{color:#339966;}
.feature-dogs {margin:20px 0 30px 0;}
.feature-dogs li{clear:both;margin-bottom:20px;background:#e2e2e2;padding:6px;line-height:20px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.feature-dogs img{width:100%; height:auto;padding-bottom:8px;}
ol{margin-bottom:30px;}
ol li {margin: 0 0 8px 0;line-height:20px;}
.dates {margin: 12px 0 20px 0;clear:both;}
dl.date {width: 100%;padding:  0;margin: 0;margin:14px 0 20px 0;clear:both;}
.date dt {width: 20%;float: left;margin: 0;padding: 0 0 10px 0;color: #339966;}
.date dd {float: left;width: 80%;margin: 0;padding: 0 0 10px 0;}
.date dd:last-child {float: left;width: 80%;margin: 0;padding: 0 0 24px 0;}
/* images, buttons
-------------------------------------------------------------- */
#logo a, .donate a, #header-top .facebook a, #header-top .twitter a, #footer .email a{height:100%;width:100%;display: block;text-indent: -9999px;overflow: hidden;background-repeat:no-repeat;}
#logo {height:58px;width:84px;margin:-32px auto 0 auto;float:none;}
#logo a {border:none;background:url(../images/logo.png) no-repeat center top;}
#content-index .col2-arrow {width:712px; height:10px;background:url(../images/col2-arrow.png) no-repeat;position:absolute; top:170px;left:150px;clear:both;}
#content-index .col1 img{margin:8px 0 0 0;}
.rainbow{background:url(../images/rainbow.jpg) no-repeat right 20px;min-height:340px;}
.rainbowPage{background:url(../images/rainbow.jpg) no-repeat 160px -6px;min-height:340px;}
.thumb {float: left;border: 1px solid #CCCCCC;padding: 6px;margin:0 20px 16px 0;}	
/* mailinglist
-------------------------------------------------------------- */
#mc_embed_signup, .form{margin-top:6px;padding:16px 16px 0 16px;background-color:#eee;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #339966}
#mc_embed_signup fieldset, .form fieldset{border:none;padding:0; }
#mc_embed_signup legend, .form legend {display:none;}
#mc_embed_signup label{color:#339966;margin:0 0 6px 0;paddding:0;}
.form label {color:#006633;margin:2px 0 6px 0;paddding:0;}
#mc_embed_signup input, .form input, .form .textarea{width:100%;color: #333;margin:0 0 6px 0;height:32px;padding:0;border:1px solid #999;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;line-height: 24px;vertical-align:middle;}
#mc_embed_signup .button{background:#339966;height:32px;color:#fff;margin:10px 0 0 0;width:30%;float:right;border:1px solid #006633;}
.form .send {background:#339966;height:32px;color:#fff;margin:0;width:30%;float:right;border:1px solid #006633;}
#mc_embed_signup input[type=submit]:hover, .form input[type=submit]:hover {font-weight:bold;}		
/* contact form
-------------------------------------------------------------- */
#mc_embed_signup input:focus, .form input:focus, .textfield:focus, .textarea:focus, select:focus {background:#eee;}
.form .textarea{height:210px;}
span .error {width:140px;font-size: 13px;  margin:0;padding:0 ; color: #000;text-align:right;}
/* searchform
-------------------------------------------------------------- */
form.advsea-form {margin:0 10px 0 0;text-align:left;}
form.advsea-form fieldset {border: none;padding: 0 0;margin: 0 0;}
form.advsea-form #as0_advsea-search {min-width:100%;padding:10px 10p 10px 0;font-size:14px;font-style:italic;color:#175733;margin:0;border-top:2px solid #a4a6a5b;border-left:2px solid #a4a6a5b;border-bottom:2px solid ##f4f8f6;border-right:2px solid ##f4f8f6;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;background-color:#fff;}
#as0_advsea-submit {display:none}
form.advsea-form input[type=submit]:hover {font-weight:bold;}
.dropdown-search {position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 360px;padding: 5px 0;margin:0;list-style: none;background-color: #e2e4e4;border:none;-webkit-background-clip: none;-moz-background-clip: none;background-clip: none;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
.pagination {float: right;clear: both;margin: 10px 10px 10px 0;color: #666;text-align: right;font-size:16px;}
.pagination ul {margin-top:8px;}
.pagination li {float:left;margin:0 2px 0 0;}
.pages {padding: 1px 5px 2px; margin-right: 1px;color: #555;}
.pagination a, .pagination a:link, .pagination a:visited {border: 1px solid #999; padding: 1px 10px 2px; margin-right: 1px; text-decoration: none !important; color: #1539a2;background:#fff;} 
.pagination a:hover {background-color: #fff;color: #1539a2;}
.current {border: 1px solid #339966;padding: 4px 10px 2px; margin-right: 1px;background-color: #1539a2; color:#fff;} 
.pages strong{color:#1539a2;text-decoration:underline;font-size:18px;}
span.pages {color:#999;text-decoration:none;}
span.current {color:#333;text-decoration:none;}
.applicForms {margin-bottom:30px;margin-top:12px;}
.sponsor strong  {color:#1539a2;}
.events p{font-style:italic;}
.subtitle {font-size:16px;color:#1539a2;margin:10px 0 0 0;}
.events li {margin:0 0 8px 0;font-style:italic;line-height:20px;}
.events a{text-decoration:underline;}
.events a:hover{color:#888;}
.eventsImage, .onePhoto{-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);-o-box-shadow: 0 1px 4px rgba(0,0,0,.4);box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);margin-bottom:10px;}
.eventsImage{width:100%;height:auto;}
.clear {clear:both;}
cite{font-style:italic;color:#339966;}	
.error404, closed{margin-top:20px;}
.error404 h2, .closed h2{margin:30px 0 20px 0;font-size:200%;text-align:center;color:#339966;}
.closed h2{text-align:left;}
.error404 p{color:#777062;font-size:130%;line-height:140%}
.error404 a{float:right;color:#fff;margin:0;}
.error404 a:hover{color:#ccc;}
.centerCol img{margin:10px 0 10px 0; background:#fff;border:1px solid #339966;padding: 8px;}
.centerCol h2{margin-top:10px;}
.paypalDonation{background:#eee;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:12px 20px 20px 20px;border:1px solid #339966;margin-top:10px;margin-bottom:10px;}
.paypalDonation h3 {font-size:16px;margin:0 0 10px 0;}
blockquote{font:20px/28px 'dejavu_serifitalic';color:#1539a2;border:none;margin-left:0;padding:0;max-width:320px;font-style:italic;}
/* YouTube Responsive CSS for HubSpot */
.video-container {position: relative;padding-bottom: 56.25%;padding-top: 35px;height: 0;overflow: hidden;margin-bottom:20px;margin-top:20px;}
.video-container iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
video {width: 100%;height: auto;max-height: 100%;padding-top:20px; padding-bottom:20px;}
a {white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
	}
.btn-danger{margin-top:8px;border:2px solid #060;}
.xmas-appeal img{width:100%;height:auto;}
@media(max-width: 1200px) {#header-bottom h2{margin:20px 0 10px 0;}}
@media(max-width: 979px) {
.nav li{background:#999;}
.collapse{margin:0 20px 0 20px; -moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {order-top-color: #339966;border-top-color: #fff;border-bottom-color: #fff;}
#header-outer{margin-bottom:0;}
.intro h2{margin:20px 0 10px 0;}
.wrap {display: inherit;height: 100%;width: 100%;}
 #footer-outer {display: inherit;height: 100%;}
.b-header {font: 18px/18px 'bebas_neueregular';margin:10px 20px 20px 0;letter-spacing: 0.04em;}
.index-bot h3{font:150% 'bebas_neueregular';text-shadow: 0 1px 1px #fff;letter-spacing: 0.04em;}
#page{padding:16px 20px 20px 20px;}
.applicForms {margin-bottom:30px;margin-top:0;font-size:20px;}
.rainbow{background:url(../images/rainbow.jpg) no-repeat 330px 20px;}
.slider{margin-top:20px;}
.form{margin-top:30px;}
.form .send {width:100%}
form.advsea-form{padding-bottom:20px;}
#mc_embed_signup .button {width:100%;} 
.xmas-appeal{padding:20px;}
.xmas-appeal h3{margin:20px 0 10px 0;}
}  
@media(max-width:767px){
body {padding-right: 0;padding-left: 0;}
.navbar .btn-navbar{margin-right:20px;}
#header-outer, #header-outer-index{width:100%;-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow: none;}
#header-top{min-height:100px;background:#dfe0e0;padding:0 10px 20px 8px;text-align:left;border-bottom:1px solid #ccc;}
#header-bottom{padding-bottom:30px;padding-top:0;}
#header-bottom h2{margin:30px 0 10px 0;}
.b-header {font: 19px/19px 'bebas_neueregular';margin:20px 0 10px 0;float:none;letter-spacing: 0.06em; }
.intro{margin-bottom:50px;:}
.index-bot h3{text-align:center;}
.index-top {margin-top:10px;margin-bottom:30px;}
.index-mid{margin-bottom:80px;}
.index-bot {margin-top:0;padding-top:8px;padding-bottom:8px;}
.container{padding:0 10px 0 10px;}
.donate {margin-top:8px;top:8px;right:16px;}
#content{margin-top:10px;}
.B_crumbBox{padding-top:4px;}
#page{margin:0 0 30px 0;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 80px; display: block; opacity: .7; cursor: pointer;}
.flex-container{margin-top:50px;}
.left{width:100%;clear:both;}
.right{width:100%;clear:both;}
#logo{margin-bottom:10px;}
.flex-container{margin-top:30px;}
.sidenav {width:100%;}
.footer-left ul {float:none;margin: 0 20px 20px 0;}
#breadcrumb{margin:6px 0 30px 0;}
.rainbow{background:none;}
#footer .span4{margin-bottom:50px;}
}
@media(max-width:640px){form.advsea-form fieldset {border: none;width:58%;}
h1{margin:16px 0 0 10px;}
#logo{margin-bottom:10px;}
}